2010-08-19  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2010-08-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2010-08-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-08-13 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Added Turkish translation
	* LINGUAS: Added Turkish (tr).


2009-05-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-05-04  Philippe Rouquier  <bonfire-app@wanadoo.fr>

	Updated

	* POTFILES.in:

2009-04-14 Maxim Dziumanenko <dziumanenko@gmail.com>

	* LINGUAS: Added uk for Ukrainian
	* uk.po: Add Ukrainian translation.

2009-04-14  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-04-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-04-12  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-04-10  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Miloš Popović).

2009-04-05  Philippe Rouquier  <bonfire-app@wanadoo.fr>

	Updated POTFILES.in for new file layout
	* POTFILES.in:

2009-04-03  Philippe Rouquier  <bonfire-app@wanadoo.fr>

	Updated POTFILES.in for new file layout

	* POTFILES.in:

2009-03-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Ivaylo Valkov <ivaylo@e-valkov.org>

2009-03-29  Philippe Rouquier  <bonfire-app@wanadoo.fr>

	updated POTFILES.in

	* POTFILES.in:

2009-03-28  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-03-24  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-23 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads B. Lundby

2009-03-21  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuri Myasoedov.

2009-03-19  Philippe Rouquier  <bonfire-app@wanadoo.fr>

	Updated POTFILES.in after split

	* POTFILES.in:

2009-03-19 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-03-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-17  Hendrik Brandt <heb@gnome-de.org>

	* de.po: Make a sentence a bit shorter

2009-03-17  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-16  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-16  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-16  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-03-16  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-16  Ani Peter  <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-16  Shankar Prasad  <svenkate@redhat.com>

	 * kn.po: Updated Kannada translations.

2009-03-16  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: added Maithili translation.
	* LINGUAS: Added Maithili (mai) to the list of Languages.

2009-03-15  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-03-15  Shankar Prasad  <svenkate@redhat.com>

	 * kn.po: Updated Kannada translations.

2009-03-15  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-15 felix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-14  Gintautas Miliauskas  <gintautas@miliauskas.lt>

	* lt.po: Updated Lithuanian translation by Mantas Kriaučiūnas.

2009-03-14 felix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-14  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Marios Zindilis.

2009-03-14  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation

2009-03-14  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-03-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-14  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-14  Ani Peter <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-13  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation.

2009-03-13 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-03-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-12  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by António Lima
	<amrlima@gmail.com>.

2009-03-12  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-12  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation

2009-03-12  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-12  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-03-12  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-11  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-03-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-03-11 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fabrício Godoy.

2009-03-11  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation.

2009-03-11  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2009-03-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-03-11  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-03-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-11  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-10  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-03-10  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-10  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Added Marathi Translations.
	* LINGUAS: Added Marathi 'mr' locale.

2009-03-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-03-09  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-03-09  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-09  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-08 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Vladimir Melo.

2009-03-08  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by António Lima
	<amrlima@gmail.com>.

2009-03-07 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	César Veiga and reviewed by Vladimir Melo.

2009-03-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-03-06  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-04  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Added Hindi Translation.
	* LINGUAS: Added Hindi into the list.
	
2009-03-06  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-06  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-03-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-03-04  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation

2009-03-03  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.
	* LINGUAS: Added Oriya(or) into the list.

2009-03-03  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Added Kannada translations.
	* LINGUAS: Added Kannada(kn) to the list

2009-03-02  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-02  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Adrian Guniš.

2009-03-02  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-03-02  Runa Bhattacharjee  <runab@redhat.com>

	* bn_IN.po: Added Partial Bengali India Translations
	* LINGUAS: Added Bengali India (bn_IN) to the list

2009-03-02  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation

2009-03-01  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-03-01  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-28  Praveen Arimbrathodiyil  <pravi.a@gmail.com>

	* ml.po: Malayalam Translation updated by Pratheesh Prakash.

2009-02-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-28  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-27  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande

2009-02-26  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation (Marios Zindilis).

2009-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-26 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-24  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-23  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-23  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-22  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-02-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Ivaylo Valkov <ivaylo@e-valkov.org>

2009-02-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-20  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-20  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard.

2009-02-20  Jochen Skulj <jochen@jochenskulj.de>

	* de.po: Updated German Translation

2009-02-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-19  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-19  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-18  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-18  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-02-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Udpated Catalan translation.

2009-02-16  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-16  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-14  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral.

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-13  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Fixed Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-12  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #571048.

2009-02-12  Jani Monoses  <jani@ubuntu.com>

	* ro.po: Updated Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* LINGUAS: Added 'eu' (Basque) entry.
	* eu.po: Add Basque translation.

2009-02-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-02-11  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Miloš Popović).

2009-02-11  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Vietnamese translation.
	* LINGUAS: Added "vi"

2009-02-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-02-10  Krishnababu K  <kkrothap@redhat.com>

	*te.po: Updated Telugu Translations.

2009-02-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2009-02-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Ivaylo Valkov <ivaylo@e-valkov.org>
	* LINGUAS: Added "bg" (Bulgarian)

2009-02-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.
	* LINGUAS: Added ko.

2009-02-06  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-06  Philippe Rouquier  <ykw@localhost.localdomain>

	Updated to quiet a warning

	* POTFILES.skip:

2009-02-06  Philippe Rouquier  <ykw@localhost.localdomain>

	Updated for new file

	* POTFILES.in:

2009-02-06  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Fix for moved file.
	* nb.po: Updated Norwegian bokmål translation.

2009-02-04 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-02-02  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-02-02  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-02  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-02-01  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2009-02-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-01  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-02-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-29  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Newly added Telugu Translation.

2009-01-26  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-24  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-01-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-24  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-01-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-22  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated for new file (no string change though)

	* POTFILES.in:
	* POTFILES.skip:

2009-01-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-18  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2009-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-17  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-16  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-01-16  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2009-01-15  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-01-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-13  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-01-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-11  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-01-10  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2009-01-10  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated for file moving

	* POTFILES.in:

2009-01-10  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated for file renaming

	* POTFILES.in:

2009-01-10  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-01-10  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated for new object BraseroDriveSelection

	* POTFILES.in:

2009-01-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-09  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	César Veiga.

2009-01-07  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	* POTFILES.in: Updated after the splitting.

2009-01-07  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-07  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-01-06 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-01-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-05  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2009-01-05  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	* POTFILES.in: Updated POTFILES.in

2009-01-04  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added latvian translation
	* LINGUAS: Added 'lv' for Latvian translations

2009-01-03  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2009-01-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2009-01-01  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2009-01-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-12-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-26  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-12-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-24  甘露(Gan Lu)  <rhythm.gan@gmail.com>

	* zh_CN.po: Update for trunk. Merry Christmas to everyone.

2008-12-22  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Miloš Popović).

2008-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-16  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-16  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* LINGUAS: Added ro
	* ro.po: New Romanian translation by
	Adi Roiban <adi@roiban.ro>

2008-12-13  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2008-12-13  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-12-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-12-11  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Mads Lundby

2008-12-10  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-12-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-12-06  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-12-06  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-12-05  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-12-05  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #541284).

2008-12-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-12-03  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-12-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-12-01  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-11-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-28  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #541284).

2008-11-28  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-11-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-23  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-22  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-21  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-11-19  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated for new file

	* POTFILES.in:

2008-11-18  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated

	* POTFILES.in:

2008-11-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-16  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-11-15  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-11-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-13  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-11-12  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-11-10  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated POTFILES.in

	* POTFILES.in:

2008-11-09  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Miloš Popović).

2008-11-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-08  Mark Krapivner  <mark125@gmail.com>

	* he.po: Updated Hebrew translation.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-11-05  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated POTFILES.in for the new burn-uri plugin (no string change)

	* POTFILES.in:

2008-11-05  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated file for new files

	* POTFILES.in:

2008-11-05  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-11-03  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-10-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-23  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated files

	* POTFILES.in:
	* POTFILES.skip:

2008-10-22  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-10-18  甘露(Gan Lu)  <rhythm.gan@gmail.com>

	* zh_CN.po: Update for trunk (damned lots of changes).

2008-10-15  甘露(Gan Lu)  <rhythm.gan@gmail.com>

	* zh_CN.po: Update for trunk.

2008-10-14 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Carlos Eduardo Moreira dos Santos and Vladimir Melo.

2008-10-13 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Lucas Hermann Negri and Vladimir Melo.

2008-10-12  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #541284 again).

2008-10-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-10-09  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-10-09  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-10-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-10-04  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-10-03  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-10-01  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-10-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-29  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-28  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-28  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuri Myasoedov.

2008-09-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-28  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated

	* POTFILES.in:

2008-09-27  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-09-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-27  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-25  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-25  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-24  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated file

	* POTFILES.in:

2008-09-24  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated

	* POTFILES.in:

2008-09-23  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation (by Miloš Popović).

2008-09-22  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-09-18  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation.

2008-09-17  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2008-09-16  Timo Jyrinki  <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-09-11  Goran Rakić  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.
	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-10  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-09-09  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-09-08  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-09-08  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Ilias Makris.

2008-09-06  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Lucas Hermann
	Negri.

2008-09-07  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #541284 again).

2008-08-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-08-31  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation (minor improvements)

2008-08-30  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-08-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-28  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz and Stéphane
	Raimbault.

2008-08-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Mattias Põldaru

2008-08-27  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated

	* POTFILES.in:

2008-08-27  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Updated

	* POTFILES.in:

2008-08-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-26  Philippe Rouquier  <rouquier.p@wanadoo.fr>

	Added missing files.

	* POTFILES.in:

2008-08-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #549367

2008-08-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-24  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2008-08-24  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-08-23  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #541284 again).

2008-08-21  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed typo.

2008-08-21  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Fixed translation of "aplication" from "aplicação" to
	"aplicativo".

2008-08-20  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Lucas Hermann
	Negri.

2008-08-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-18  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-08-17  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-08-16  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-08-14  Tomasz Dominikwoski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation.

2008-08-14  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Claude Paroz and Stéphane
	Raimbault.

2008-08-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-14  Tomasz Dominikwoski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation.

2008-08-13  Tomasz Dominikwoski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation.

2008-08-13  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-08-07  Timo Jyrinki <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation.

2008-07-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-27  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-07-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-07-20  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-07-19  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-07-19  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-07-16  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Fixed Italian translation by Milo Casagrande.
	See bug #536515 for details.

2008-07-16  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated Polish translation

2008-07-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-07-14  Wadim Dziedzic  <wadimd@svn.gnome.org>

	* pl.po: Updated Polish translation by Tomasz Dominikowski

2008-07-13  Gabor Kelemen  <kelemeng@gnome.hu>
	* hu.po: Translation updated.

2008-07-12  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-06-08  甘露 (Lu Gan) <rhythm.gan@gmail.com>

	* LINGUAS: added zh_CN to list of language
	* zh_CN.po: added zh_CN translation.

2008-07-09  Takeshi AIHAnA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-07-08  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* LINGUAS: Added da to list of languages
	* da.po: Added Danish translation by Mads Lyndby

2008-07-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-07-04  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2008-07-03  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #541284).

2008-07-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-07-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-27  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-25  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Djavan Fagundes.

2008-06-25  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-06-23  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-21  Luca Ferretti  <luca@redrum>

	* it.po: Updated Italian translation by Milo Casagrande

2008-06-21  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-06-18  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande

2008-06-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-06-15  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2008-06-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-12  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-06-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation by Isriya Paireepairit.

2008-06-09  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-07  Jochen Skulj  <jochen@jochenskulj.de>

	* de.po: Updated German translation

2008-06-07  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-06  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-06-03  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Bruno Brouard and Claude Paroz.

2008-06-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-06-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-31  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-05-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-05-29  Claude Paroz  <claude@2xlibre.net>

	* POTFILES.in: Removed unexpected space after filename.

2008-05-29  Luis Medinas  <lmedinas@svn.gnome.org>

	* POTFILES.in:

	Added src/brasero-plugin-option.c strings to translation
	Thanks to Milo Casagrande  <milo_casagrande@yahoo.it>.

2008-05-27  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-05-26  Luis Medinas  <lmedinas@svn.gnome.org>

	* POTFILES.in:

	Update POTFILES.in

2008-04-29  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-04-29  Philippe Rouquier  <algernon@localhost.localdomain>

	Updated file

	* POTFILES.in:

2008-04-22  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-04-21  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Mark Krapivner.

2008-04-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-04-14  Philippe Rouquier  <algernon@localhost.localdomain>

	Updated

	* POTFILES.in:

2008-04-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* LINGUAS: Added th.
	* th.po: Added Thai translation by Isriya Paireepairit.

2008-04-13  Philippe Rouquier  <algernon@localhost.localdomain>

	updated POTFILES.in

	* POTFILES.in:

2008-04-13  Philippe Rouquier  <algernon@localhost.localdomain>

	updated file

	* POTFILES.in:

2008-04-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from 0.7

2008-04-05  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Valentin Steinwandter <valentin.steinwandter@rolmail.net>

2008-03-31  Yuri Myasoedov  <omerta13@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-29  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Jochen Kemnade (#498483)

2008-03-26  Reinout van Schouwen <reinouts@gnome.org>

	* LINGUAS: Added nl to the list
	* nl.po: Updated Dutch translation by Frederik Himpe

2008-03-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* LINGUAS: Added zh_HK zh_TW to the list.
	* zh_HK.po: Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Traditional Chinese translation(Taiwan).

2008-03-25  Kostas Papadimas <pkst@gnome.org>

	* LINGUAS: Added el to the list.
	* el.po: Added Greek translation by Giannis Katsampiris.

2008-03-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-03-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-03-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-03-15  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-03-14  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-14  Philippe Rouquier  <philippr@svn.gnome.org>

	Updated POTFILES.in

	* POTFILES.in:

2008-03-12  Philippe Rouquier  <philippr@svn.gnome.org>

	updated POTFILES.in

	* POTFILES.in:

2008-03-12  Timo Jyrinki <timo.jyrinki@iki.fi>

	* fi.po: Updated Finnish translation

2008-03-11  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation by Joan Duran.

2008-03-10  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Filip Vervloesem.

2008-03-09  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from 0.7

2008-03-08  Philippe Rouquier  <philippr@svn.gnome.org>

	updated POTFILES.in

	* POTFILES.in:

2008-03-08  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-02-29  Philippe Rouquier  <philippr@svn.gnome.org>

	Updated

	* POTFILES.in:

2008-02-26  Philippe Rouquier  <philippr@svn.gnome.org>

	Added new files to translate

	* POTFILES.in:

2008-02-24  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2008-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add UTF-8 encoding info
	* nb.po: Updated Norwegian bokmål translation.

2008-02-18  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation, fixes bug #517038

2008-02-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from 0.7

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation (by Timo Jyrinki)

2008-02-11  Philippe Rouquier  <philippr@svn.gnome.org>

	Added new files for translation

	* POTFILES.in:

2008-02-10  Philippe Rouquier  <philippr@svn.gnome.org>

	Added new files for translation

	* POTFILES.in:
	* POTFILES.skip:

2008-02-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from 0.7

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Djavan Fagundes.

2008-01-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from 0.7

2008-01-26  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2008-01-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-20  Luis Medinas  <lmedinas@svn.gnome.org>

	* POTFILES.in:
	Fix POTFILES break we moved to brasero.desktop.in.in

2008-01-16  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation from 0.7

2008-01-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-01-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-10  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po, LINGUAS: Added Hebrew translation from 0.7

2008-01-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2008-01-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-31  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Francesc Vilches.

2007-12-30  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-29  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-27  Goran Rakić <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian Translation
	by Miloš Popović <gpopac@gmail.com>.

2007-12-26  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-18  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2007-12-18  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Robert-André Mauchin and
	Stéphane Raimbault.

2007-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-11  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-10  Rouquier Philippe <philippr@gnome.org>

	* cs.po: Updated Czech translation (by Luboš Pokorný)
	NOTE: maintainer didn't respond, so I'm doing it

2007-12-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by .

2007-11-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-11-28  Ilkka Tuohela  <hile@iki.fi>

	* LINGUAS: Added 'fi'

2007-11-28  Andre Klapper  <a9016009@gmx.de>

	* de.po: Changed encoding of german translation to utf-8.

2007-11-27  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2007-11-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-11-21  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation

2007-11-19  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated Catalan translation by Francesc Vilches.

2007-11-11  Luis Medinas  <lmedinas@svn.gnome.org>

	* POTFILES.in:

	Fix POTFILES from previous commits.

2007-11-07  Philippe Rouquier  <philippr@svn.gnome.org>

	* POTFILES.in:

	Added burn-image-format file

2007-10-30  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-27  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-10-23  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation by Iván.
	* POTFILES.in: Updated.

2007-10-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-20  Philippe Rouquier  <philippr@svn.gnome.org>

	reviewed by: <delete if not using a buddy>

	* POTFILES.in:

2007-10-03  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2007-09-29  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Milo Casagrande.

2007-09-17  Sílvia Miranda  <silviam@svn.gnome.org>

	* ca.po: Updated Catalan translation by Francesc Vilches.

2007-09-17  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2007-09-14  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Update cataln translation by Francesc Vilches.

2007-09-14  Luis Medinas  <lmedinas@svn.gnome.org>

	* POTFILES.in: Update POTFILES to match brasero-search-beagle
	instead of brasero-search.

2007-09-11  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Og Maciel.

2007-09-07  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-09-07  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation (by Miloš Popović).

2007-09-03  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-08-28  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated Serbian translation by
	Miloš Popović <gpopac@gmail.com>.

2007-08-25 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-08-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Removed missing file.

2007-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-08-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-20  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation (rinkmena -> failas).  Thanks
	to Mantas Kriaučiūnas <mantas@akl.lt>.

2007-07-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-07-02  Luis Medinas,,,  <lmedinas@svn.gnome.org>

	* LINGUAS: Added pt to the list
	* pt.po: Added Portuguese translation based on the Brazilian.

2007-06-14  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-06-11  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Vladimir Melo
	<vladimirmelo.psi@gmail.com>. Closes bug #445205.

2007-06-10  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-08  Jovan Naumovski  <jovan@lugola.net>

	* LINGUAS: Added mk to the list.
	* mk.po: Added Macedonian translation.

2007-05-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-05-20  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated by Miloš Popović <gpopac@gmail.com>.

2007-05-05  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-02  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* LINGUAS:
	* ru.po: Added Russian translation by
	Alexey Klimov and Yuri Deshko.

2007-05-01  Rouquier Philippe <bonfire-app@wanadoo.fr>

	* cz.po: Added new Czech translation by Zbyněk Mrkvička <zbynek@mrkvicka.eu>
	* LINGUAS: Added cs
	NOTE: the maintainer for this language did not respond after 3 weeks
	that's why I'm adding it

2007-04-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-25  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Added Serbian translations by Miloš Popović.
	* LINGUAS: Added sr, sr@Latn.

2007-04-25  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-20  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-04-19  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-04-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-04-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-04-14  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-04-10  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2006-03-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-03-22  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-03-02  AP Singh Alam <aalam@users.sf.net>

	* pa.po: Punjabi Translation is added
	* LINGUAS: pa is added as language

2007-02-20  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

2007-02-12  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Added English (British) translation
	* LINGUAS: Added 'en_GB'

2007-02-05  Artur Flinta  <aflinta@gmail.com>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-01-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Added Dzongkha Translation.
	* LINGUAS: Added 'dz'.

2007-01-03  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2007-01-01  Christophe Fergeau  <teuf@gnome.org>

	* fr.po: Updated French translation, translation by Cyprien Le
	Pannérer and Stéphane Raimbault.

2006-12-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-29  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-12  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Added Galician Translation.
	* LINGUAS: Added 'gl' to the list of languages.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-09  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Added Slovenian translation.
	* LINGUAS: Added sl to the list of languages.

2006-12-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-05  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-02  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-22  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-11-21  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

2006-11-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-11-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-11-04  Rouquier Philippe <bonfire-app@wanadoo.fr>

	* pl.po: Updated Polish translation by
	Tomasz Dominikowski <dominikowski@gmail.com>

2006-11-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-29  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-10-25  Rouquier Philippe <bonfire-app@wanadoo.fr>

	* de.po: Updated German translation by
	Georg Funke <schorsch.funke@freenet.de>

2006-10-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-19  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added some MIA strings.

2006-10-17  Rouquier Philippe <bonfire-app@wanadoo.fr>

	* fr.po: Some fixes for French translation.

2006-10-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.
	* POTFILES.in: Added missing file.

2006-10-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added Lithuanian translation.
	* POTFILES.in: Added lt.

2006-10-15  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.
	* LINGUAS: Added fi

2006-10-13  Francisco Javier F. Serrador  <serrador@openshine.com>

	* brasero.pot: Removed file because it is generated

2006-10-13  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Revision and QA by GNOME-ES.

2006-10-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added by Laszlo Dvornik.

2006-10-13  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-10-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Added initial Swedish translation.
	* LINGUAS: Added sv

2006-10-09  Philippe Rouquier  <bonfire-app@wanadoo.fr>

	* fr.po: Fixes for French translation by
	europeen <karlkawada@wanadoo.fr>

	* es.po: Updated Spanish translation by
	Sergio Rivadero <sergiorivadero@argentina.com>

2006-10-09  Philippe Rouquier  <bonfire-app@wanadoo.fr>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>

2006-10-09  Philippe Rouquier  <bonfire-app@wanadoo.fr>

	* de.po: Updated German translation by
	Georg Funke <schorsch.funke@freenet.de>

2006-10-08  Rouquier Philippe  <bonfire-app@wanadoo.fr>

	* pl.po: Updated for 0.5.0 by
	TomaszD Dominikowski <dominikowski@gmail.com>
	Fixes # 346825

2006-10-08  Rouquier Philippe  <bonfire-app@wanadoo.fr>

	* es.po: fixed #348338

2006-10-08  Rouquier Philippe  <bonfire-app@wanadoo.fr>

	* fr.po: Updated French translation by
	Rouquier Philippe <bonfire-app@wanadoo.fr>

2006-10-05  Rouquier Philippe	<bonfire-app@wanadoo.fr>

	* fr.po: Updated French translation by
	europeen <karlkawada@wanadoo.fr>

2006-09-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Milo Casagrande <milo_casagrande@yahoo.it>.

